summaryrefslogtreecommitdiff
path: root/source4/script
diff options
context:
space:
mode:
Diffstat (limited to 'source4/script')
-rwxr-xr-xsource4/script/tests/test_pidl.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/source4/script/tests/test_pidl.sh b/source4/script/tests/test_pidl.sh
index c48acf98cf..a17e3871fe 100755
--- a/source4/script/tests/test_pidl.sh
+++ b/source4/script/tests/test_pidl.sh
@@ -7,9 +7,10 @@ fi
incdir=`dirname $0`
. $incdir/test_functions.sh
+failed=0
for f in pidl/tests/*.pl; do
- testit "$f" $PERL -MExtUtils::Command::MM -e "test_harness()" $f || failed=`expr $failed + 1`
+ testit "$f" $PERL $f || failed=`expr $failed + 1`
done
testok $0 $failed